/*! responsive-nav.js 1.0.32 by @viljamis */


a:active,
a:hover {
  outline: 0;
}

.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse ul {
  width: 100%;
  display: block;
  list-style: none  ;
  
}

.nav-collapse li {
  width: 100%;
  display: inline;
    text-align: center;
}

.nav-collapse a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: #FFF;
  font-size: 15pt;
  text-decoration: none;
  width: 100%;
  padding: 15px;

}


.nav-collapse a:hover{
	color: #f7c600;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

